Bug 53437 - No Shutdown Sequence Text When Shutting Down or Rebooting From Gnome
No Shutdown Sequence Text When Shutting Down or Rebooting From Gnome
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-08 15:50 EDT by Ecmel Ercan
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 03:34:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ecmel Ercan 2001-09-08 15:50:07 EDT
Description of Problem:
Normally, when you shutdown or reboot from gnome login manager or from
terminal, you see shutting down of all services in the system in the text
window.  But when you shutdown or reboot from within Gnome, you see
nothing.  Just an empty black screen with a login prompt waiting and after
sometime the computer halts ro reboots.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time

Steps to Reproduce:
1. Login to Gnome
2. Select reboot or shutdown
3. You now see a black screen that gives you no clue
4. You computer will shutdowns or reboots.

Actual Results:
Blank black screen with a login prompt

Expected Results:
A text screen showing information about the shutting down services.

Additional Information:
Just annoying not crucial.
Comment 1 Need Real Name 2001-09-13 05:24:03 EDT
I notice the same and even worse: it's not only the shutdown.

Generally, when i switch from X to a text console I get only a black screen. 

I can blind enter commands and they get executed but I don't see anything on screen
Comment 2 Havoc Pennington 2001-09-13 09:07:08 EDT
This must be an X issue, GNOME/gdm just quit the X server.
Comment 3 Mike A. Harris 2001-09-18 03:33:57 EDT
I need to know what specific video hardware this is with, as well
as a copy of both X server logs, and config files, attached as text
files using the link below.
Comment 4 Mike A. Harris 2002-02-09 10:06:00 EST
Please reopen bug report when requested information is attached if this
problem is still occuring with the Rawhide XFree86 4.2.0.

Note You need to log in before you can comment on or make changes to this bug.